/*
Theme Name: Runway
Template: genesis
Author: Heather Jones | Viva la Violette
Author URI: http://www.vivalaviolette.com
Description: This is the Runway theme created for the Genesis Framework.
Tags: fashion,blogger,pinterest,royal,pink,plum,emerald,crimson,aqua,gray,black,white,one-column,two-columns,three-columns,fixed-width,custom-menu,sticky-menu,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.9.1430429732
Updated: 2015-04-30 15:35:32
*/

@charset "UTF-8";

/*23*/
html {
    font-size: 100%;
}
/*24*/
body {
    background-color: #fff;
    line-height: 1;
}
/*33*/
h1 {
    margin-top: 0;
    margin-bottom: 1.5rem;
}
/*66*/
::-moz-selection {
    background-color: #1e1e1e;
}
/*67*/
::selection {
    background-color: #1e1e1e;
}
/*74*/
blockquote {
    padding: 1.5rem 4rem;
}
/*75*/
blockquote::before {
    content: "“";
    font-size: 2rem;
}
/*77*/
h2 {
    font-size: 1.875rem;
}
/*78*/
h3 {
    font-size: 1.5rem;
}
/*80*/
h5 {
    font-size: 1.125rem;
}
/*96*/
input, select, textarea {
    padding: .25rem;
}
/*125*/
.one-half, .three-sixths, .two-fourths {
    width: 47.9166666666%;
}
/*126*/
.one-third, .two-sixths {
    width: 29.555555555%;
}
/*127*/
.four-sixths, .two-thirds {
    width: 65.277777777%;
}
/*128*/
.one-fourth {
    width: 21.875%;
}
/*129*/
.three-fourths {
    width: 73.958333333%;
}
/*130*/
.one-sixth {
    width: 13.194444444%;
}
/*131*/
.five-sixths {
    width: 82.638888888%;
}
/*135*/
.alignright .avatar {
    margin-left: 1.5rem;
}
/*145*/
.archive-title {
    margin-bottom: 1.5rem;
}
/*146*/
.entry-title {
    background-color: #eee;
}
/*148*/
.entry-title a:hover {
    color: #666;
}
/*156*/
img.centered, .aligncenter {
    margin-bottom: 1.5rem;
}
/*190*/
.genesis-nav-menu {
    border-bottom: 2px solid #1e1e1e;
    overflow: hidden;
}
/*192*/
.genesis-nav-menu a {
    position: relative;
    text-transform: uppercase;
    padding: 0.75rem 2rem;
}
/*215*/
.entry-content ol, .entry-content ul {
    margin-bottom: 1.625rem;
}
/*233*/
.comment-header {
    overflow: hidden;
}
/*244*/
.sidebar {
    font-size: 14px;
    display: inline;
    line-height: 1.5;
    margin-top: 1.5rem;
}
/*247*/
.sidebar .widget {
    overflow: visible;
    padding-bottom: 1.0rem;
}
/*248*/
.footer-widgets {
    line-height: 1.5;
    overflow: hidden;
    padding: 2rem 0 1rem;
}
/*253*/
.footer-widgets .widget {
    margin-bottom: 1.5rem;
}
/*256*/
.footer-widgets-1 {
    margin-right: 4.166666666%;
}
/*285*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, input, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}
/*286*/
body, input, select, textarea, .footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*287*/
a, a:visited, button, input[type="button"], input[type="submit"], .btn {
    color: #666;
    -moz-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
/*288*/
a img {
    border: none;
}
/*289*/
a:hover, body, h2 a, h2 a:visited, h4.widgettitle a, input, .author, .date, .genesis-nav-menu a, .genesis-nav-menu li li a, .genesis-nav-menu li li a:link, .genesis-nav-menu li li a:visited, .post-comments {
    color: #1e1e1e;
}
/*290*/
h2 a:hover, .genesis-nav-menu li a:hover, .genesis-nav-menu li:hover a, .genesis-nav-menu li li a:hover, .genesis-nav-menu .current-menu-item a {
    color: #1e1e1e;
}
/*291*/
.genesis-nav-menu.menu-secondary a, .genesis-nav-menu.menu-secondary h2 a:hover, .genesis-nav-menu.menu-secondary li a:hover, .genesis-nav-menu.menu-secondary li:hover a, .genesis-nav-menu.menu-secondary li li a:hover {
    color: #ddd;
}
/*292*/
.post-info, .post-meta, #description {
    color: #636363;
}
/*293*/
blockquote::before, blockquote p, input, select, textarea {
    color: #666;
}
/*294*/
button, input[type="button"], input[type="submit"], .btn, .genesis-nav-menu .highlight-menu-item a, .genesis-nav-menu .highlight-menu-item a:hover, .navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
    color: #fff;
}
/*295*/
body, input, textarea, .author-box h1 {
    font-family: Verdana, Helvetica, helvetica, sans-serif;
}
/*296*/
h1, h2, h3, h4, h5, h6, .entry-title a, #title {
    font-family: 'Fjalla One', sans-serif;
    text-transform: uppercase;
}
/*297*/
#title {
    font-size: 3rem;
    font-family: 'Radley', serif;
    letter-spacing: 5px;
    margin: 2.5rem 0 0.5rem;
}
/*298*/
h1, .entry-title, .entry-title a {
    color: #1e1e1e;
    font-family: 'Fjalla One',helvetica,serif;
    font-size: 1.25rem;
    text-align: center;
    text-transform: uppercase;
}
/*299*/
.page h1 {
    margin: 0 0 1.5rem;
}
/*300*/
.entry-title, .entry-title a {
    padding: 10px 0;
}
/*301*/
h4, .archive-title, .taxonomy-description h1, .widgettitle {
    font-size: 1.25rem;
}
/*302*/
h6, .author-box h1, .sidebar h2 a {
    font-size: 1rem;
}
/*303*/
input, select, textarea, .genesis-nav-menu, .post-info, .post-meta, .wp-caption, #footer p {
    font-size: 0.875rem;
}
/*304*/
blockquote p {
    font-style: italic;
}
/*305*/
cite {
    font-style: normal;
}
/*306*/
button, input[type="button"], input[type="submit"], h1, h2, h3, h4, h5, h6, .btn, .entry-title a, .genesis-nav-menu, .post-comments, .post-info .author, .post-info .date, .wp-caption, #footer p, #title {
    font-weight: 400;
}
/*307*/
.wp-caption {
    text-align: center;
}
/*308*/
h2 a, h2 a:visited, .genesis-nav-menu a, .navigation li a, .widgettitle a, #title a {
    text-decoration: none;
}
/*309*/
#wrap {
    max-width: 1200px;
    margin: 0 auto;
}
/*310*/
#inner {
    clear: both;
    overflow: hidden;
    padding-top: 2.5rem;
}
/*311*/
#sidebar-alt {
    width: 15.277777777%;
}
/*312*/
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .sidebar, #header .widget-area {
    width: 33%;
}
/*313*/
.content-sidebar-sidebar .sidebar, .sidebar-content-sidebar .sidebar, .sidebar-sidebar-content .sidebar {
    width: 37.931034482%;
}
/*314*/
.content-sidebar-sidebar #content, .sidebar-content-sidebar #content, .sidebar-sidebar-content #content {
    width: 56.896551724%;
}
/*315*/
.content-sidebar #content, .sidebar-content #content, #title-area {
    width: 55%;
}
/*316*/
.content-sidebar-sidebar #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap, .sidebar-sidebar-content #content-sidebar-wrap {
    width: 80.555555555%;
}
/*317*/
.content-sidebar #content-sidebar-wrap, .full-width-content #content, .full-width-content #content-sidebar-wrap, .sidebar-content #content-sidebar-wrap {
    width: 100%;
}
/*318*/
.footer-widgets-1, .footer-widgets-2, .sidebar-content #sidebar, .sidebar-sidebar-content #sidebar, #content, #content-sidebar-wrap, #sidebar-alt, #title-area {
    float: left;
}
/*319*/
.content-sidebar-sidebar #sidebar-alt, .footer-widgets-3, .sidebar, .sidebar-content #content, .sidebar-content-sidebar #content-sidebar-wrap, .sidebar-sidebar-content #content, .sidebar-sidebar-content #content-sidebar-wrap, #header .widget-area {
    float: right;
}
/*320*/
#header {
    border-bottom: 2px solid #1e1e1e;
    min-height: 150px;
    overflow: hidden;
    text-align: center;
    padding: 3.75rem 0 1rem;
}
/*321*/
#title a {
    color: #000;
}
/*322*/
.header-image #title {
    margin: 0;
}
/*323*/
#description {
    line-height: 1.25;
}
/*324*/
.header-full-width #title, .header-full-width #title a, .header-full-width #title-area {
    text-align: center;
    width: 100%;
}
/*325*/
.header-image #title, .header-image #title a, .header-image #title-area {
    display: block;
    float: left;
    overflow: hidden;
    width: 100%;
}
/*326*/
.header-image #description {
    display: block;
    font-family: 'Radley', serif;    
    font-size: 14px;
    text-transform: uppercase;
}
/*327*/
#content {
    padding-bottom: 2.5rem;
}
/*328*/
.entry, .page .post.entry {
    margin-bottom: 5rem;
}
/*329*/
.single .entry {
    margin-bottom: 3rem;
}
/*330*/
.page .entry {
    margin: 0;
}
/*331*/
.entry-content {
    overflow: hidden;
}
/*332*/
.entry-content, .entry-content p {
    line-height: 1.625;
}
/*333*/
.entry-content p {
    margin-bottom: 1.625rem;
}
/*334*/
.post-info, .post-meta {
    clear: both;
    line-height: 1.5;
}
/*335*/
.post-info {
    background-image: url('images/title-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    color: #f69;
    font-family: 'Fjalla One';
    font-size: 0.8125rem;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0.0rem;
    padding-bottom: -0.0rem;
}
/*336*/
.date {
    background-color: #fff;
    padding: 0 .5rem;
}
/*337*/
.post-comments {
    background-color: #fff;
    border-left: 1px solid #ddd;
    color: #1e1e1e;
    text-align: center;
    text-transform: uppercase;
    padding: 0 1rem;
}
/*338*/
.post-comments a {
    color: #1e1e1e;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
/*339*/
.post-meta {
    border-top: 1px solid #ddd;
    padding-top: 1.5rem;
}
/*340*/
.categories, .tags {
    display: block;
}
/*341*/
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
    float: left;
    margin-left: 4.166666666%;
}
/*342*/
.one-third .post-info, .one-third .post-meta, .one-third .entry-content p {
    display: none;
}
/*343*/
.one-third img {
    padding: 0 0 0 11px;
}
/*344*/
.one-fifth {
    width: 16.666666666%;
}
/*345*/
.two-fifths {
    width: 37.5%;
}
/*346*/
.three-fifths {
    width: 58.333333333%;
}
/*347*/
.four-fifths {
    width: 79.166666666%;
}
/*348*/
p.subscribe-to-comments {
    padding: 1.5rem 0 1rem;
}
/*349*/
p.pages, .clear, .clear-line, .first {
    clear: both;
}
/*350*/
.clear-line {
    border-bottom: 1px solid #ddd;
    margin-bottom: 1.625rem;
}
/*351*/
.alignleft, .archive-page {
    float: left;
}
/*352*/
.archive-page {
    width: 50%;
}
/*353*/
.author-box, .sticky {
    margin-bottom: 5rem;
}
/*354*/
.author-box, .author-box h1, .taxonomy-description {
    line-height: 1.5;
}
/*355*/
.author-box, .breadcrumb, .sticky, .taxonomy-description {
    background-color: #f5f5f5;
    overflow: hidden;
    margin-bottom: 3rem;
    padding: 2rem;
}
/*356*/
#header .genesis-nav-menu {
    float: right;
    width: auto;
    margin-top: 3rem;
}
/*357*/
.genesis-nav-menu ul {
    float: left;
    width: 100%;
}
/*358*/
.genesis-nav-menu li {
    display: inline-block;
    float: left;
    list-style-type: none;
    text-align: center;
}
/*359*/
.genesis-nav-menu.menu-primary a {
    color: #00a9c6;
    font-family: 'Radley', serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.rem;
}
/*360*/
.genesis-nav-menu.menu-primary a:hover {
    background-color: #00a9c6;
    color: #fff;
}
/*361*/
.genesis-nav-menu.menu-secondary  a {
    font-size: 1.143rem;
}
/*362*/
.genesis-nav-menu.menu-secondary  a:hover {
    color: #666;
}
/*363*/
.genesis-nav-menu li.highlight-menu-item {
    margin-left: 1.25rem;
}
/*364*/
.genesis-nav-menu .highlight-menu-item a {
    background-color: #1e1e1e;
}
/*365*/
.genesis-nav-menu .highlight-menu-item a:hover {
    background-color: #666;
}
/*366*/
.genesis-nav-menu li li a, .genesis-nav-menu li li a:link, .genesis-nav-menu li li a:visited {
    background-image: url(images/nav-default.png);
    color: #fff;
    position: relative;
    -moz-transition: all 0s ease-in-out;
    -webkit-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
    width: 160px;
}
/*367*/
.genesis-nav-menuli li a:hover {
    background-image: url(images/nav-default.png);
    color: #fff;
    opacity: .5;
}
/*368*/
.genesis-nav-menu li ul {
    left: -9999px;
    position: absolute;
    width: 212px;
    z-index: 99;
}
/*369*/
.genesis-nav-menu li ul ul {
    margin: -55px 0 0 211px;
}
/*370*/
.genesis-nav-menu li:hover ul ul, .genesis-nav-menu li.sfHover ul ul {
    left: -9999px;
}
/*371*/
.genesis-nav-menu li:hover, .genesis-nav-menu li.sfHover {
    position: static;
}
/*372*/
ul.genesis-nav-menu li:hover>ul, ul.genesis-nav-menu li.sfHover ul, #header .genesis-nav-menu li:hover>ul, #header .genesis-nav-menu li.sfHover ul {
    left: auto;
}
/*373*/
.genesis-nav-menu li a .sf-sub-indicator, .genesis-nav-menu li li a .sf-sub-indicator, .genesis-nav-menu li li li a .sf-sub-indicator {
    position: absolute;
    text-indent: -9999px;
}
/*374*/
#wpadminbar li:hover ul ul {
    left: 0;
}
/*375*/
.genesis-nav-menu li.right {
    float: right;
    padding: 0.75rem 0 0;
}
/*376*/
.genesis-nav-menu li.right a {
    display: inline;
    padding: 0;
}
/*377*/
.genesis-nav-menu li.search {
    padding: 0.375rem 0 0;
}
/*378*/
.s {
    background-image: url('images/search-icon.png');
    background-repeat: no-repeat;
    font-family: 'Raleway';
    font-size: 0.75rem;
    text-transform: uppercase;
    width: 180px;
    padding: 0.25rem 0.5rem 0.25rem 1.875rem;
}
/*379*/
.genesis-nav-menu li.rss a {
    background-image: url(images/rss.png);
    background-repeat: no-repeat;
    background-position: center left;
    margin-left: 1.25rem;
    padding-left: 1.25rem;
}
/*380*/
.genesis-nav-menu li.rss a:hover {
    background-image: url(images/rss.png);
    background-repeat: no-repeat;
    background-position: center left;
    color: #666;
}
/*381*/
.genesis-nav-menu li.twitter a {
    background-image: url(images/twitter-nav.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 1.5rem;
}
/*382*/
.genesis-nav-menu li.twitter a:hover {
    background-image: url(images/twitter-nav.png);
    background-repeat: no-repeat;
    background-position: center left;
    color: #1e1e1e;
}
/*383*/
h1, h2, h3, h4, h5, h6, .entry-title a {
    margin-bottom: .5rem;
}
/*384*/
.author-box h1 {
    margin: 0;
}
/*385*/
.taxonomy-description h1 {
    margin-bottom: 0.25rem;
}
/*386*/
.entry-content ol li, .entry-content ul li {
    line-height: 1.625;
    margin-left: 2.5rem;
}
/*387*/
.entry-content ol li {
    list-style-type: decimal;
}
/*388*/
.entry-content ul li {
    list-style-type: disc;
}
/*389*/
.navigation li {
    display: inline;
}
/*390*/
.navigation li a, .navigation li a:hover, .navigation li.active a, .navigation li.disabled {
    background-color: #1e1e1e;
    border: 4px double #fff;
    cursor: pointer;
    padding: 0.25rem 0.5rem;
}
/*391*/
.navigation li a:hover, .navigation li.active a {
    background-color: #666;
}
/*392*/
#comments, #respond {
    line-height: 1.5;
    overflow: hidden;
}
/*393*/
.ping-list, #comments {
    margin-bottom: 3rem;
}
/*394*/
#author, #email, #url {
    width: 50%;
}
/*395*/
.commentmetadata, #author, #email, #url {
    margin-bottom: 0.75rem;
}
/*396*/
#comment {
    margin: 0.75rem 0;
}
/*397*/
label {
    margin-left: 0.75rem;
}
/*398*/
.comment-list li, .ping-list li {
    list-style-type: none;
    margin-top: 1.5rem;
    padding: 2rem;
}
/*399*/
.comment-list li ul li {
    margin-right: -2rem;
}
/*400*/
.comment {
    background-color: #f5f5f5;
    border: 2px solid #fff;
    border-right: none;
}
/*401*/
.comment-content p {
    margin-bottom: 1.5rem;
}
/*402*/
#comments .navigation {
    margin-top: 2rem;
}
/*403*/
.sidebar.widget-area ul li {
    list-style-type: none;
    word-wrap: break-word;
    margin-bottom: 0.15rem;
}
/*404*/
#footer {
    clear: both;
}
/*405*/
#footer .wrap {
    border-top: 2px solid #1e1e1e;
    overflow: hidden;
    padding: 1rem 0;
}
/*406*/
#footer .creds {
    text-align: center;
    padding: 0.8rem 0;
}
/*407*/
#footer .creds, #footer .gototop {
    text-align: center;
    margin: 0.5rem 0;
}
/*408*/
#footer .gototop {
    font-family: 'Fjalla One';
    text-transform: uppercase;
}
/*409*/
#footer .gototop a {
    font-size: 1.125rem;
    text-decoration: none !important;
    color: #1e1e1e;
}
/*410*/
#footer .gototop a:hover {
    color: #666;
}
/*411*/
.footer-widgets p {
    margin-bottom: 1rem;
}
/*412*/
.footer-widgets .widget-area ul li {
    list-style-type: none;
    word-wrap: break-word;
    margin-bottom: 0.375rem;
}
/*413*/
#header .search-form {
    float: right;
    width: 100%;
    margin-top: 1.5rem;
}
/*414*/
button, input[type="button"], input[type="submit"], .btn {
    background-color: #1e1e1e;
    border: 4px double #fff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
    width: auto;
    padding: .5rem 1rem;
}
/*415*/
button:hover, input:hover[type="button"], input:hover[type="submit"], .btn:hover {
    background-color: #666;
}
/*416*/
.enews input[type="submit"], .search-form input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    margin: -1px;
    padding: 0;
}
/*417*/
#content div.gform_wrapper input, #content div.gform_wrapper select, #content div.gform_wrapper textarea, #content div.gform_wrapper .ginput_complex label {
    font-size: 1rem;
    padding: 1rem;
}
/*418*/
#content div.gform_wrapper input[type="submit"] {
    padding: 1rem 1.5rem;
}
/*419*/
#content div.gform_wrapper .ginput_complex label {
    padding: 0;
}
/*420*/
div.gform_wrapper li, div.gform_wrapper form li {
    margin: 1rem 0 0;
}
/*421*/
embed, img, object, video {
    max-width: 100%;
}
/*422*/
.alignleft .avatar {
    margin-right: 1.5rem;
}
/*423*/
.author-box .avatar {
    float: left;
    margin-right: 1.5rem;
}
/*424*/
.comment-list li .avatar {
    float: left;
    margin: 0 1rem 1.5rem 0;
}
/*425*/
img.alignnone {
    display: inline;
    margin-bottom: 0.75rem;
}
/*426*/
img.alignleft, .post-image, .wp-caption.alignleft {
    display: inline;
    margin: 0 1.5rem 1.5rem 0;
}
/*427*/
img.alignright, .wp-caption.alignright {
    display: inline;
    margin: 0 0 1.5rem 1.5rem;
}
/*428*/
p.wp-caption-text {
    line-height: 1.2;
    margin-top: 0.75rem;
}
/*429*/
.cb_pin_images {
    height: 100% !important;
    width: 100% !important;
    padding: 0  !important;
}
/*430*/
.cb_pin_link {
    display: block !important;
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    height: 100% !important;
    width: 100% !important;
}
/*431*/
a.cb_pin_link {
    background-image: url(images/pin-it.png) !important;
    background-repeat: no-repeat !important;
    background-position: 0 0 !important;
    opacity: 2;
    -moz-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    margin-left: -2px;
    margin-top: -2px;
}
/*432*/
a.cb_pin_link:hover {
    opacity: 1;
}
/*433*/
.cb_pin_images img {
    display: block;
    position: relative;
}
/*434*/
.runway-cobalt .genesis-nav-menu li li a, .runway-cobalt .genesis-nav-menu li li a:link, .runway-cobalt .genesis-nav-menu li li a:visited, .runway-cobalt .genesis-nav-menu.menu-secondary li li a, .runway-cobalt .genesis-nav-menu.menu-secondary li li a:link, .runway-cobalt .genesis-nav-menu.menu-secondary li li a:visited {
    background-image: url(images/nav-cobalt.png);
    color: #fff;
}
/*435*/
.runway-cobalt .genesis-nav-menu.menu-primary li li a:hover, .runway-cobalt .genesis-nav-menu.menu-secondary li li a:hover {
    background-color: #00a9c6;
    color: #fff;
}
/*436*/
.runway-cobalt .s {
    border: 1px solid #212aad;
}
/*437*/
.runway-cobalt #subnav {
    background-color: #212aad;
}
/*438*/
.runway-cobalt a {
    color: #212aad;
}
/*439*/
.runway-cobalt .entry-title a {
    color: #1e1e1e;
}
/*440*/
.runway-cobalt .entry-title a:hover {
    color: #212aad;
}
/*441*/
.runway-cobalt .widgettitle {
    color: #212aad;
}
/*442*/
.runway-cobalt #title a {
    color: #212aad;
}
/*443*/
.runway-cobalt .date {
    color: #212aad;
}
/*444*/
.runway-cobalt .navigation li a:hover, .runway-cobalt .navigation li.active a {
    background-color: #212aad;
}
/*445*/
.runway-cobalt button:hover, .runway-cobalt input:hover[type="button"], .runway-cobalt input:hover[type="submit"], .runway-cobalt .btn:hover {
    background-color: #212aad;
}
/*446*/
.runway-plum .genesis-nav-menu li li a, .runway-plum .genesis-nav-menu li li a:link, .runway-plum .genesis-nav-menu li li a:visited, .runway-plum .genesis-nav-menu.menu-secondary li li a, .runway-plum .genesis-nav-menu.menu-secondary li li a:link, .runway-plum .genesis-nav-menu.menu-secondary li li a:visited {
    background-image: url(images/nav-plum.png);
    color: #fff;
}
/*447*/
.runway-plum .genesis-nav-menu.menu-primary li li a:hover, .runway-plum .genesis-nav-menu.menu-secondary li li a:hover {
    background-color: #00a9c6;
    color: #fff;
}
/*448*/
.runway-plum .s {
    border: 1px solid #7b3b7c;
}
/*449*/
.runway-plum #subnav {
    background-color: #7b3b7c;
}
/*450*/
.runway-plum a {
    color: #7b3b7c;
}
/*451*/
.runway-plum .entry-title a {
    color: #1e1e1e;
}
/*452*/
.runway-plum .entry-title a:hover {
    color: #7b3b7c;
}
/*453*/
.runway-plum .widgettitle {
    color: #7b3b7c;
}
/*454*/
.runway-plum #title a {
    color: #7b3b7c;
}
/*455*/
.runway-plum .date {
    color: #7b3b7c;
}
/*456*/
.runway-plum .navigation li a:hover, .runway-plum .navigation li.active a {
    background-color: #7b3b7c;
}
/*457*/
.runway-plum button:hover, .runway-plum input:hover[type="button"], .runway-plum input:hover[type="submit"], .runway-plum .btn:hover {
    background-color: #7b3b7c;
}
/*458*/
.runway-emerald .genesis-nav-menu li li a, .runway-emerald .genesis-nav-menu li li a:link, .runway-emerald .genesis-nav-menu li li a:visited, .runway-emerald .genesis-nav-menu.menu-secondary li li a, .runway-emerald .genesis-nav-menu.menu-secondary li li a:link, .runway-emerald .genesis-nav-menu.menu-secondary li li a:visited {
    background-image: url(images/nav-emerald.png);
    color: #fff;
}
/*459*/
.runway-emerald .genesis-nav-menu.menu-primary li li a:hover, .runway-emerald .genesis-nav-menu.menu-secondary li li a:hover {
    background-color: #00a9c6;
    color: #fff;
}
/*460*/
.runway-emerald .s {
    border: 1px solid #348952;
}
/*461*/
.runway-emerald #subnav {
    background-color: #348952;
}
/*462*/
.runway-emerald a {
    color: #348952;
}
/*463*/
.runway-emerald .entry-title a {
    color: #1e1e1e;
}
/*464*/
.runway-emerald .entry-title a:hover {
    color: #348952;
}
/*465*/
.runway-emerald .widgettitle {
    color: #348952;
}
/*466*/
.runway-emerald #title a {
    color: #348952;
}
/*467*/
.runway-emerald .date {
    color: #348952;
}
/*468*/
.runway-emerald .navigation li a:hover, .runway-emerald .navigation li.active a {
    background-color: #348952;
}
/*469*/
.runway-emerald button:hover, .runway-emerald input:hover[type="button"], .runway-emerald input:hover[type="submit"], .runway-emerald .btn:hover {
    background-color: #348952;
}
/*470*/
.runway-pink .genesis-nav-menu li li a, .runway-pink .genesis-nav-menu li li a:link, .runway-pink .genesis-nav-menu li li a:visited, .runway-pink .genesis-nav-menu.menu-secondary li li a, .runway-pink .genesis-nav-menu.menu-secondary li li a:link, .runway-pink .genesis-nav-menu.menu-secondary li li a:visited {
    background-image: url(images/nav-pink.png);
    color: #fff;
}
/*471*/
.runway-pink .genesis-nav-menu.menu-primary li li a:hover, .runway-pink .genesis-nav-menu.menu-secondary li li a:hover {
    background-color: #00a9c6;
    color: #fff;
}
/*472*/
.runway-pink .s {
    border: 1px solid #d02222;
}
/*473*/
.runway-pink #subnav {
    background-color: #dd5177;
}
/*474*/
.runway-pink a {
    color: #dd5177;
}
/*475*/
.runway-pink .entry-title a {
    color: #1e1e1e;
}
/*476*/
.runway-pink .entry-title a:hover {
    color: #dd5177;
}
/*477*/
.runway-pink .widgettitle {
    color: #dd5177;
}
/*478*/
.runway-pink #title a {
    color: #dd5177;
}
/*479*/
.runway-pink .date {
    color: #dd5177;
}
/*480*/
.runway-pink .navigation li a:hover, .runway-pink .navigation li.active a {
    background-color: #dd5177;
}
/*481*/
.runway-pink button:hover, .runway-pink input:hover[type="button"], .runway-pink input:hover[type="submit"], .runway-pink .btn:hover {
    background-color: #dd5177;
}
/*482*/
.runway-crimson .genesis-nav-menu li li a, .runway-crimson .genesis-nav-menu li li a:link, .runway-crimson .genesis-nav-menu li li a:visited, .runway-crimson .genesis-nav-menu.menu-secondary li li a, .runway-crimson .genesis-nav-menu.menu-secondary li li a:link, .runway-crimson .genesis-nav-menu.menu-secondary li li a:visited {
    background-image: url(images/nav-crimson.png);
    color: #fff;
}
/*483*/
.runway-crimson .genesis-nav-menu.menu-primary li li a:hover, .runway-crimson .genesis-nav-menu.menu-secondary li li a:hover {
    background-color: #00a9c6;
    color: #fff;
}
/*484*/
.runway-crimson #subnav {
    background-color: #d02222;
}
/*485*/
.runway-crimson a {
    color: #d02222;
}
/*486*/
.runway-crimson .entry-title a {
    color: #1e1e1e;
}
/*487*/
.runway-crimson .entry-title a:hover {
    color: #d02222;
}
/*488*/
.runway-crimson .widgettitle {
    color: #d02222;
}
/*489*/
.runway-crimson #title a {
    color: #d02222;
}
/*490*/
.runway-crimson .date {
    color: #d02222;
}
/*491*/
.runway-crimson .navigation li a:hover, .runway-crimson .navigation li.active a {
    background-color: #d02222;
}
/*492*/
.runway-crimson button:hover, .runway-crimson input:hover[type="button"], .runway-crimson input:hover[type="submit"], .runway-crimson .btn:hover {
    background-color: #d02222;
}
/*493*/
.runway-aqua .genesis-nav-menu li li a, .runway-aqua .genesis-nav-menu li li a:link, .runway-aqua .genesis-nav-menu li li a:visited, .runway-aqua .genesis-nav-menu.menu-secondary li li a, .runway-aqua .genesis-nav-menu.menu-secondary li li a:link, .runway-aqua .genesis-nav-menu.menu-secondary li li a:visited {
    background-image: url(images/nav-aqua.png);
    color: #fff;
}
/*494*/
.runway-aqua .genesis-nav-menu.menu-primary li li a:hover, .runway-aqua .genesis-nav-menu.menu-secondary li li a:hover {
    background-color: #00a9c6;
    color: #fff;
}
/*495*/
.runway-aqua .s {
    border: 1px solid #fe2b92;
}
/*496*/
.runway-aqua #subnav {
    background-color: #fe2b92;
}
/*497*/
.runway-aqua a {
    color: #fe2b92;
}
/*498*/
.runway-aqua .entry-title a {
    color: #1e1e1e;
}
/*499*/
.runway-aqua .entry-title a:hover {
    color: #fe2b92;
}
/*500*/
.runway-aqua .widgettitle {
    color: #fe2b92;
}
/*501*/
.runway-aqua #title a {
    color: #fe2b92;
}
/*502*/
.runway-aqua .date {
    color: #fe2b92;
}
/*503*/
.runway-aqua .navigation li a:hover, .runway-aqua .navigation li.active a {
    background-color: #fe2b92;
}
/*504*/
.runway-aqua button:hover, .runway-aqua input:hover[type="button"], .runway-aqua input:hover[type="submit"], .runway-aqua .btn:hover {
    background-color: #fe2b92;
}
/*505*/
.runway-gold .genesis-nav-menu li li a, .runway-gold .genesis-nav-menu li li a:link, .runway-gold .genesis-nav-menu li li a:visited, .runway-gold .genesis-nav-menu.menu-secondary li li a, .runway-gold .genesis-nav-menu.menu-secondary li li a:link, .runway-gold .genesis-nav-menu.menu-secondary li li a:visited {
    background-image: url(images/nav-gold.png);
    color: #fff;
}
/*506*/
.runway-gold .genesis-nav-menu.menu-primary li li a:hover, .runway-gold .genesis-nav-menu.menu-secondary li li a:hover {
    background-color: #00a9c6;
    color: #fff;
}
/*507*/
.runway-gold .s {
    border: 1px solid #af984f;
}
/*508*/
.runway-gold #subnav {
    background-color: #af984f;
}
/*509*/
.runway-gold a {
    color: #af984f;
}
/*510*/
.runway-gold .entry-title a {
    color: #1e1e1e;
}
/*511*/
.runway-gold .entry-title a:hover {
    color: #af984f;
}
/*512*/
.runway-gold .widgettitle {
    color: #af984f;
}
/*513*/
.runway-gold #title a {
    color: #af984f;
}
/*514*/
.runway-gold .date {
    color: #af984f;
}
/*515*/
.runway-gold .navigation li a:hover, .runway-gold .navigation li.active a {
    background-color: #af984f;
}
/*516*/
.runway-gold button:hover, .runway-gold input:hover[type="button"], .runway-gold input:hover[type="submit"], .runway-gold .btn:hover {
    background-color: #af984f;
}
/*517*/
.home-featured {
    background-color: #fff;
    padding: 0 0 6rem;
}
/*518*/
#genesis-responsive-slider {
    background-color: #fff;
    border: 0 solid #eee !important;
    position: relative;
    margin: 0 auto;
    padding: 0 0.625rem 0.625rem  !important;
}
/*519*/
.flexslider .slides img {
    width: 100%;
}
/*520*/
.flexslider {
    max-width: 100%;
}
/*521*/
#subnav {
    background-color: #1e1e1e;
    border-bottom: 4px double #fff;
    display: none;
    font-family: 'Raleway';
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
/*522*/
#subnav .wrap {
    position: relative;
    width: 1152px;
    margin: 0 auto;
}
/*523*/
#subnav .genesis-nav-menu.menu-secondary {
    border: none;
}
/*524*/
.home-link a {
    font-family: 'Fjalla One' !important;
    font-size: 28px !important;
    letter-spacing: 2px;
}
/*525*/
.genesis-nav-menu.menu-secondary a {
    color: #fff;
    font-size: 13px;
    line-height: 30px;
    padding: .5rem 1.5rem;
}
/*526*/
.genesis-nav-menu.menu-secondary li.sticky-right {
    float: right;
}
/*527*/
.genesis-nav-menu.menu-secondary li li a, .genesis-nav-menu.menu-secondary li li a:link, .genesis-nav-menu.menu-secondary li li a:visited {
    background-image: url(images/nav-default.png);
    border: 1px solid #fff;
    border-top: none;
    color: #fff;
    padding: .5rem 2rem;
}
/*528*/
.genesis-nav-menu.menu-secondary li li a:hover {
    background-color: #1e1e1e;
    color: #fff;
}
/*529*/
.header-image .site-header .wrap {
    background-image: url('http://www.craft-o-maniac.com/wp-content/uploads/2014/03/1028.png');
    background-repeat: no-repeat;
    background-position: left;
    background-size: 1028px 280px;
}
/*530*/
entry-header .entry-title {
    background-color: #000;
    padding: 5px;
}
@media only screen and (max-width: 1024px) {
/*264*/
#wrap {
    max-width: 960px;
}
/*265*/
#subnav {
    display: none;
}
/*266*/
#subnav .genesis-nav-menu.menu-secondary {
    display: none;
}
}
@media only screen and (max-width: 768px) {
/*267*/
body {
    background-color: #fff;
}
/*268*/
#wrap {
    padding: 0 5%;
}
/*269*/
#subnav {
    display: none;
}
/*270*/
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .wrap, #footer .creds, #footer .gototop, #header .widget-area, #inner, #title-area, #wrap .sidebar, #wrap #content, #wrap #content-sidebar-wrap, #wrap #sidebar-alt {
    width: 100%;
}
/*271*/
.genesis-nav-menu li, #footer .creds, #footer .gototop, #header ul.genesis-nav-menu, #header .search-form {
    float: none;
}
/*272*/
.genesis-nav-menu, #description, #footer .creds, #footer .gototop, #header .search-form, #title, #title-area {
    text-align: center;
}
/*273*/
.genesis-nav-menu a {
    padding: 1.25rem 1rem;
}
/*274*/
#title {
    margin: 1rem 0;
}
/*275*/
#header .search-form {
    width: 50%;
    margin: 2rem auto 0;
}
/*276*/
#footer .wrap {
    padding: 1.5rem 0;
}
/*277*/
.footer-widgets-1, #header .genesis-nav-menu {
    margin: 0;
}
/*278*/
#subnav .genesis-nav-menu.menu-secondary {
    display: none;
}
}
@media only screen and (max-width: 480px) {
/*279*/
html {
    font-size: 87.5%;
}
/*280*/
#subnav {
    display: none;
}
/*281*/
#header .search-form {
    width: 100%;
}
/*282*/
.archive-page, .five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
    width: 100%;
    margin: 0;
}
/*283*/
.home .entry, .home .page .post.entry {
    width: 100%;
}
/*284*/
#subnav .genesis-nav-menu.menu-secondary {
    display: none;
}
}